/* content*/
.content {
	min-height: 80vh;
    margin: 0;
    padding: 0;
}

/* header title */
.page-title {
	padding: 10px 35px 10px 0;
}

.page-header-default {
	margin-bottom: 10px;
}

.content {
	padding: 0 10px 60px 10px;
}

/* menu navigation*/

.navigation > li > a {
	padding: 8px 20px;
	min-height: 35px;
}

.navigation .badge{
	margin-top: -27px;
	margin-right: 20px;
}

/*datepicker*/
.daterangepicker .table-condensed tr > th, .daterangepicker .table-condensed tr > td {
	padding: 5px !important;
}

.daterangepicker .calendar-table th, .daterangepicker .calendar-table td {
	min-width: 28px;
	width: 28px;
}

.daterangepicker .table-condensed .month {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* tooltip */
.tooltip {
  line-height: 13px !important;;
}

/*select 2*/
.has-error .select2-selection {
	border-color: #D84315 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* tajuk organisisasi */
.organisasi {
	font-size: 22px;
	color: #fff;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
	0px 8px 13px rgba(0,0,0,0.1),
	0px 18px 23px rgba(0,0,0,0.1);
}

.navbar-text {
	line-height: 43px;
    vertical-align: middle;
    margin: auto 0;
    padding: 0;
}